
TYPO3:
  Flow:
    core:
      phpBinaryPathAndFilename: /usr/local/bin/php
    persistence:
      backendOptions:
        driver: pdo_mysql
        dbname: d0280adb
        user: d0280adb
        password: dFhvoZZHFCoGUfb2
        host: localhost
  Imagine:
    driver: Imagick
